Nw 6.03, Bm3.7 sp3. We are NOT using VPN. Is there any great need to
upgrade to 3.7??

I have 3.8 via SLA, but "if is not broke do not fix it" comes to mind.


B